Bug 1271316 - Build for ioprocess rhevm-3.6
Build for ioprocess rhevm-3.6
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: vdsm (Show other bugs)
Unspecified Unspecified
unspecified Severity medium
: ovirt-3.6.0-rc3
: 3.6.0
Assigned To: Oved Ourfali
Pavol Brilla
Depends On:
  Show dependency treegraph
Reported: 2015-10-13 11:35 EDT by Yeela Kaplan
Modified: 2016-03-09 09:46 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2016-03-09 09:46:11 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 49504 ovirt-3.6 MERGED spec: Require ioprocess containing important fixes Never

  None (edit)
Description Yeela Kaplan 2015-10-13 11:35:33 EDT
Followup bug for ioprocess build as part of rhevm-3.6 packages.
Comment 2 Pavol Brilla 2015-11-26 23:43:22 EST
verified in qa repo as well in errrata

# yum list ioprocess  
Loaded plugins: product-id, security, versionlock                        
Available Packages         
ioprocess.i686         0.14.0-4.el6    rhevm36
ioprocess.x86_64     0.14.0-4.el6      rhevm36
Comment 6 errata-xmlrpc 2016-03-09 09:46:11 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.


Note You need to log in before you can comment on or make changes to this bug.